
Obd Server - Tareas #52

Tareas # 51 (Cerrada): Migrate data from development to production

Prepare application for production environment

01/19/2018 09:51 AM - Jesús Freire

Status: Cerrada Start date: 01/19/2018

Priority: Alta Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.6 Spent time: 3:00 hours

Puntos de historia: 0   

Description

Modify absolute paths to relative paths in templates and JavaScript files.

Add tomcat7-maven-plugin to pom.xml and prepare profiles for production and development environments.

Modify logger files configuration.

History

#1 - 01/29/2018 12:24 PM - Jesús Freire

- Status changed from Nueva to Resuelta

- % Done changed from 50 to 90

Applied in changeset obd-server|r158.

#2 - 01/30/2018 10:06 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
